# Uses of Class
org.eclipse.compare.internal.CompareUIPlugin

Packages that use CompareUIPlugin
Package
Description
org.eclipse.compare.internal

## Uses of CompareUIPlugin in org.eclipse.compare.internal

Methods in org.eclipse.compare.internal that return CompareUIPlugin
Modifier and Type
Method
Description
`static CompareUIPlugin`
CompareUIPlugin.`getDefault()`
Returns the singleton instance of this plug-in runtime class.